MojoMojo::Schema::ResultSet::Content(3)

NAME
MojoMojo::Schema::ResultSet::Content - resultset methods on content

METHODS

  format_content
    $formatted_content = format_content($c, $content, $page);

Call all available formatters to format content, according to their format_content_order.

  create_proto <page>
Create a content prototype hash, as the basis for a new revision.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.